.jcarousel-skin-ie7 .jcarousel-container {
    background: none;
    border: none;
}

.jcarousel-skin-ie7 .jcarousel-container-horizontal {
    width: 966px;
    padding: 0px 0px 0px 0px;
    margin-left: 0px;
}

.jcarousel-skin-ie7 .jcarousel-clip-horizontal {
    width:  981px;
    padding: 0px 0px;
    margin: 0px 0px 0px 0px;
    height: auto;
}

#hp_carousel .jcarousel-skin-ie7 .jcarousel-clip-horizontal {
	height: 159px;
}

.jcarousel-skin-ie7 .jcarousel-item {
    width: 230px;
    height: auto;
    margin: 0px 0px 0px 0px;
    padding: 0px;
    text-align: left;
}

#hp_carousel .jcarousel-skin-ie7 .jcarousel-item {
    width: 149px;
    height: 159px;
}

.jcarousel-skin-ie7 .lastitem {
	text-align: left;
}	

.jcarousel-skin-ie7 .jcarousel-item a {	
	height: auto;
	background-position: 0 0;
	background-repeat: no-repeat;
	text-decoration: none;
}

.jcarousel-skin-ie7 .jcarousel-item a.caruitem {
	display: block;
	width: 100%;
	height: 150px;
	overflow: hidden;
	margin-bottom: 10px;
}

#hp_carousel .jcarousel-skin-ie7 .jcarousel-item a {
	display: block;
	overflow: hidden;
	height: 159px;
	background-size: 100% auto; 
}

.three_items .jcarousel-skin-ie7 .jcarousel-clip-horizontal,.three_items .jcarousel-skin-ie7 .jcarousel-item {
    height: 315px;
}


.jcarousel-skin-ie7 .jcarousel-item a span {
	display: block;
	padding: 0px;	
	text-align: left;
}	

.jcarousel-skin-ie7 .jcarousel-item-horizontal {
    margin-right: 7px;
}

.jcarousel-skin-ie7 .jcarousel-item-placeholder {
}

/**
 *  Horizontal Buttons
 */
.jcarousel-skin-ie7 .jcarousel-next-horizontal {
    position: absolute;
    top: 25px;
    right: -49px;
    width: 33px;
    height: 75px;
    cursor: pointer;
    background: transparent url(next-horizontal.gif) no-repeat 0 0;
}

.jcarousel-skin-ie7 .jcarousel-next-horizontal:hover {
    background-position: -59px 0;
}

.jcarousel-skin-ie7 .jcarousel-next-horizontal:active {
    background-position: -64px 0;
}

.jcarousel-skin-ie7 .jcarousel-next-disabled-horizontal,
.jcarousel-skin-ie7 .jcarousel-next-disabled-horizontal:hover,
.jcarousel-skin-ie7 .jcarousel-next-disabled-horizontal:active {
    cursor: default;
    background-position: -96px 0;
}

.jcarousel-skin-ie7 .jcarousel-prev-horizontal {
    position: absolute;
    top: 25px;
    left: -45px;
    width: 39px;
    height: 75px;
    cursor: pointer;
    background: transparent url(prev-horizontal.gif) no-repeat 5px 0;
}

#tc9 .jcarousel-skin-ie7 .jcarousel-prev-horizontal, #tc9 .jcarousel-skin-ie7 .jcarousel-next-horizontal {
	top: 75px;
}

.jcarousel-skin-ie7 .jcarousel-prev-horizontal:hover {
    background-position: -32px 0;
}

.jcarousel-skin-ie7 .jcarousel-prev-horizontal:active {
    background-position: -64px 0;
}

.jcarousel-skin-ie7 .jcarousel-prev-disabled-horizontal,
.jcarousel-skin-ie7 .jcarousel-prev-disabled-horizontal:hover,
.jcarousel-skin-ie7 .jcarousel-prev-disabled-horizontal:active {
    cursor: default;
    background-position: -96px 0;
    left: -45px;
}

.jcarousel-skin-ie7 .jcarousel-item a img {
	border: none;
	width: 100%;
	height: auto;
}
.jcarousel-skin-ie7 .jcarousel-item h2 {
	font-size: 17px;
	margin-bottom: 5px;
	margin-top: 0px;
  font-family: "urwdinBold",serif;
  font-weight: normal;
}